{
  "name": "evse-backend",
  "version": "1.0.0",
  "main": "src/server.js",
  "scripts": {
    "start": "node src/server.js",
    "dev": "nodemon src/server.js",
    "migrate": "knex migrate:latest",
    "rollback": "knex migrate:rollback"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "axios": "^1.13.2",
    "bcryptjs": "^3.0.2",
    "dotenv": "^16.5.0",
    "express": "^5.1.0",
    "express-rate-limit": "^8.2.1",
    "express-validator": "^7.2.1",
    "jsonwebtoken": "^9.0.2",
    "knex": "^3.1.0",
    "mqtt": "^5.13.1",
    "pg": "^8.16.0",
    "socket.io": "^4.8.1",
    "web-push": "^3.6.7"
  },
  "devDependencies": {
    "nodemon": "^3.1.10"
  }
}
